_id: 75jWRLkSOUeEaFkk
_key: '!items!75jWRLkSOUeEaFkk'
img: systems/pf1/icons/items/inventory/banner-red.jpg
name: Expert Captor
system:
  abilityType: ex
  associations:
    classes:
      - Cavalier
  description:
    value: >-
      <p>At 2nd level, as long as he has rope, the cavalier can tie up a
      grappled opponent, even if the opponent is not pinned, otherwise
      restrained, or unconscious, and he does not take the usual –10 penalty on
      his combat maneuver check to do so. When determining the DC to escape
      bonds secured by the cavalier, the cavalier’s Combat Maneuver Bonus
      increases by 1/2 his cavalier level.</p>
  subType: classFeat
type: feat

